CVE-2022-38563 (m3_firmware)

CVE-2022-38563 (m3_firmware)

Tenda M3 V1.0.0.12(4856) was discovered to contain a heap buffer overflow vulnerability in the function formSetFixTools. This vulnerability allows attackers to cause a Denial of Service (DoS) via the MACAddr parameter.Read More